# Finnish (fi_FI)
fi:
  can_you_spot_the_link: Tunnistatko asioiden välisen <span>yhteyden?</span>
  hello: Hei!
  please_select_a_language_to_get_started: Aloita valitsemalla kieli.
  confirm: Vahvista
  get_started: Aloita
  drag_to_reveal: Paljasta vetämällä
  shuffle_cards: Sekoita kortit
  spot_another_link: Tunnista toinen yhteys
  challange_a_friend: Haasta kaveri
  learn_more: Lue lisää
    